@charset "UTF-8";
/*
$angle: -5deg;
$diffAngle: 4.5vw;
$diffAngleFull: $diffAngle * 2;
*/
/* --- mixins ---*/
/* ---- Z-INDEX ---- */
/*
	Boutton contact: 200
	Footer: 300
	Menu: 500
*/
/* --- VAL --- */
/* ---- FLEXBOX PROPERTY ---- */
/* ----------- RL ----------- */
/* ---- GRID PROPERTY ---- */
/* --------- Léo --------- */
/* ---- MASK ---- */
/* ----- RL ----- */
/* ---- ANIMATION ---- */
/* ------- Léo ------- */
.acces_rapide {
  position: relative;
  padding-top: min(max(8.83%, 75px), 170px);
  padding-bottom: min(max(12.9%, 75px), 250px);
}
.acces_rapide .background_wrapper {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.acces_rapide .background_wrapper .img_background {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: bottom center;
}
.acces_rapide .titre {
  color: #810270;
  margin-bottom: 50px;
}
.acces_rapide .cartes {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  grid-gap: 15px;
  gap: 15px;
}
.acces_rapide .carte {
  background: #fff;
  border-radius: 20px;
  -webkit-box-shadow: 0 10px 30px 0 rgba(217, 159, 176, 0.31);
  -moz-box-shadow: 0 10px 30px 0 rgba(217, 159, 176, 0.31);
  box-shadow: 0 10px 30px 0 rgba(217, 159, 176, 0.31);
  height: 161px;
  width: 300px;
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.acces_rapide .carte .picto_wrapper {
  height: 60%;
  width: auto;
}
.acces_rapide .carte .picto_wrapper .image {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
.acces_rapide .carte:hover .arrow {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.acces_rapide .carte .arrow {
  position: absolute;
  top: 7.5px;
  right: 7.5px;
  transition: transform ease-in-out 0.2s;
}

@media (max-width: 1199px) {
  .acces_rapide .carte {
    height: 150px;
    width: 250px;
  }
}
@media (max-width: 991px) {
  .acces_rapide .carte {
    height: 150px;
    width: 200px;
  }
  .acces_rapide .carte .arrow {
    top: 5px;
    width: 5px;
    height: 35px;
    width: 35px;
  }
}
@media (max-width: 767px) {
  .acces_rapide .carte {
    height: 120px;
    width: 150px;
  }
  .acces_rapide .carte .arrow {
    height: 25px;
    width: 25px;
  }
}